@mixin f40upM8 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0.4px;
    text-transform: uppercase;
    color: $main-8;
}

@mixin f16upM6 {
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    color: $main-6
}

@mixin f20w400upM6 {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    color: $main-6
}

@mixin f14w400upM8 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase;
    color: $main-8;
}

@mixin f20w400M8 {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: $main-8;
}

@mixin f13w300M8 {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    color: $main-8;
}

@mixin f16w500upM8 {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: $main-8;
}

@mixin f12w500M8 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
}

@mixin f12w500M3 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-3;
}

@mixin f10w700upM6 {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: $main-6;
}

@mixin f12w500M8 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
}

@mixin f12w700R3 {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
}

@mixin f13w400M7 {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: $main-7;
}

@mixin f12w500M8 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color:$main-7;
}

@mixin f12w600upM6 {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: $main-6;
} 

@mixin f14w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: $main-8;
}

@mixin f16w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: $main-8;
}

@mixin f14w500M8 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: $main-8;
}

@mixin f12w500M6 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-6;
}

@mixin f13w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: $main-8;
}

@mixin f13w400M7 {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    color: $main-7;
}

@mixin f13w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: $main-8;
}

@mixin f12w500M6 {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-6;
}

@mixin f12w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
}

@mixin f12w300M8 {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
}

@mixin f12w400G4 {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: $green-4;
}

@mixin f12w400M6 {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: $main-6;
}

@mixin f12w400 {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}

@mixin f14w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: $main-8;
}

@mixin f14w400upM6 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: $main-6;
}

@mixin f14w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: $main-8; 
}

@mixin f10w700upM8 {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    line-height: 16px;
    color: $main-8;
    text-transform: uppercase;
}

@mixin f10w700upM8 {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
    color: $main-6;
}

@mixin f13w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: $main-8;
}

@mixin f10w400M8 {
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    color: $main-8;
}

@mixin f12w600upM8 {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    color: $main-8;
    text-transform: uppercase;
}

@mixin f20w500 {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

@mixin f12w500M6 {
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: $main-6;
}

@mixin f13w600upM8 {
    font-size: 13px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.26px;
    text-transform: uppercase;
    color: $main-8;
}

@mixin f14M6 {
    font-size: 14px;
    line-height: 16px;
    color: $main-6;
}

@mixin f14M8 {
    font-size: 14px;
    line-height: 16px;
    color: $main-8;
}

@mixin f16w500M8{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: $main-8;
}

@mixin f10w700upM6 {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: $main-6;
}

@mixin f13w400M6 {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    color: $main-6;
}

@mixin f8w500 {
    font-size: 8px;
    font-style: normal;
    font-weight: 500;
    line-height: 9px;
    letter-spacing: 0.16px;
}

@mixin f20w400R3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 140% */
    letter-spacing: 0.2px;
    color: $purple-1;
}

@mixin f24w400M8 {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 133.333% */
    letter-spacing: 0.24px;
}


@mixin f12w500upM6 {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 133.333% */
    letter-spacing: 0.24px;
    text-transform: uppercase;
    color: $main-6;
}